.footer {background-color: #ececec;}
.red {color: #ff0000;}
.breadcrumbs {border-bottom: thin dotted #cecece;font-size: 0.7rem;}
.clearfix { display: block; }
.is-dropdown-submenu {min-width: 300px;}
#tabs { margin: 0; padding-left: 21px; border-bottom: 1px solid #e4e5e6; list-style: none; }
#tabs li { float: left; margin-right: 10px; }
#tabs li.last { margin-right: 0; }
#tabs li a { float: left; height: 27px; padding: 0 17px; border: 1px solid #e2e2e3; border-bottom: 0; background: #c9cbca; line-height: 27px; font-size: 14px; text-decoration: none; color: #fff; }
.lt-banner {position: absolute;top: 80%;left: 50%;margin-right: -50%;transform: translate(-50%, -50%);color: rgb(65, 200, 244);}
.lt-banner h2 {color: rgb(65, 200, 244);}
.lt-blue {background-color: #40c7f4;text-align:center;color:#fff;position: relative;}
.lt-blue-t {position: absolute;top: 50%;left: 50%;margin-right: -50%;transform: translate(-50%, -50%);padding:0.4em;}
.lt-blue p {padding:0.4em;}
.lt-blue-t-l {color: #000;font-size: larger;}
#tabs li a:hover, #tabs li.active a { background: #14679e; }
.orbit-caption {background-color: unset;text-align: center;width: 100%;color: #000;top: 0;}
.overview ul {margin: 16px 0 0;list-style: none;}
.overview li.odd {clear: left;}
.overview li {float: left;overflow: hidden;width: 45vw;margin-left: 0px;padding: 0 0 20px 100px;}
.overview li img {float: left;margin-left: -100px;}
.productSubmitInput {display: inline-block;vertical-align: middle;font-family: inherit;padding: .85em 1em;-webkit-appearance: none;
    border: 1px solid transparent;border-radius: 0;-webkit-transition: background-color .25s ease-out,color .25s ease-out;transition: background-color .25s ease-out,color .25s ease-out;
    font-size: .9rem;line-height: 1;text-align: center;cursor: pointer;background-color: #1779ba;color: #fefefe;}
.imgWrp {float: right;max-width: 60vw;}
.smallShadow {box-shadow: 5px 5px 2px #888888;float:right;max-width:45vw;}
.shop-product-small h5 {max-width: 270px;}
.shop-catalogue .image {padding: 0;}
.textBlock {float: left;}
h1.qnah1 {color: #153e7e;background-image: url('/pics/qna/bluebar.jpg');background-size:100%;}